AUTOPOINT(1)

NAME
autopoint - copies standard gettext infrastructure

SYNOPSIS
autopoint [OPTION]...

DESCRIPTION

Copies standard gettext infrastructure files into a source package.

OPTIONS

--help
    print this help and exit

--version
    print version information and exit

-f, --force
    force overwriting of files that already exist

-n, --dry-run
    print modifications but don't perform them

AUTHOR
Written by Bruno Haible

REPORTING BUGS
Report bugs in the bug tracker at <https://savannah.gnu.org/projects/gettext> or by email to <bug-gettext@gnu.org>.

COPYRIGHT
Copyright © 2002-2023 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for autopoint is maintained as a Texinfo manual. If the info and autopoint programs are properly installed at your site, the command

    info autopoint

should give you access to the complete manual.